/*
Theme Name: FCC Top News
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Top News Theme
Author: MVP Themes
Author URI: http://themeforest.net/user/mvpthemes
Version: 1.08
Template: topnews1.08
*/

@import url("../topnews1.08/style.css");

@media screen and (max-width: 479px) {
	.featured-multi-sub, .story-contain {
		height: 155px !important;
	}
}

#foot-top{
display:none;
}
#foot-copy{
line-height: 18px;
}
#foot-copy A:hover {
color: #00aeef;
}
